Subject: ackanomic digest V2 #413
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest      Saturday, December 13 1997      Volume 02 : Number 413

----------------------------------------------------------------------

Date: Sat, 13 Dec 1997 01:12:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Commission d'Arts

On Fri, 12 Dec 1997, Aaron V. Humphrey wrote:

> 
> > breadbox wins another Silver Moon, for the 
> > Samizdat Newspaper publication.  Is there a web
> > page of all the past winners in one place?
> 
> No, I do not believe so.  Would the Ackanomic populace like there to be?
> 
> 

I think its required that they be displayed somewhere, isn't it?  At this
point we have enough of them that it would probably be a good idea to
group them together, and have links to those that fall into other
categories like proposals and phoebe posts.

                                     - Vynd

[email-masked]

------------------------------

Date: Sat, 13 Dec 1997 01:28:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Commission d'Arts

On Fri, 12 Dec 1997, Malenkai wrote:

> > No, I do not believe so.  Would the Ackanomic populace like there to be?
> 
> Well I would :)  I think there have only been 4 or 5.
> 
> Brinjal's Poem
> Guy Fawkes Tic Tac Toe proof
> breadbox scam proposal (17??)
> this one.
> 
> They don't come up to often.
> 
> Malenkai
> 

I won the 4th Silver Moon for my first Phoebe post.  I think there might
be one other one as well, I'm not sure.  I'm positive that just about the
first thing I did as Senator was help draft a set of possible Silver Moon
winners.  The scam proposal might have been from that one, but if not I
think there's another one you missed (and that I can't remember either).

                                    - Vynd

[email-masked]

------------------------------

Date: Sat, 13 Dec 1997 01:51:03 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CSR 122

There were no objections to this CSR after 3 days, so it is enacted.

                             - Vynd, CSSR
[email-masked]

On Wed, 10 Dec 1997, John Frederic Mc Coy wrote:

> 
> {{The following is the text of Common Sense Report 122 (see Rule 421 for
> information on CSRs).  You can thank (or blame) Alfvaen for all of these.
> When "" marks are used in the body of this CSR, it is as delimiters and
> not actually part of the text they enclose.}}
> 
> Amend section VI of Rule 505 by replacing the phrase "of A it" with "of A$
> it"
> 
> Amend section C. of Rule 1213 by replacing "willbecome" with "will become"
> 
> Amend Rule 1240.1 section III. b. by replacing "theRuneMaker" with "the
> RuneMaker".  Also, in section III. g. replace "OTzma" with "Otzma"
> 
> Rename Rule 520 to "Auction them Entities" {{[rather than Auction then
> Entities, although that would be an interesting thing to see...]}}
> 
> 
> 
> 
> 
> 

------------------------------

Date: Sat, 13 Dec 1997 00:53:36 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Commission d'Arts

Vynd wrote:
> On Fri, 12 Dec 1997, Malenkai wrote:
> > Well I would :)  I think there have only been 4 or 5.
> > 
> > Brinjal's Poem
> > Guy Fawkes Tic Tac Toe proof
> > breadbox scam proposal (17??)
> > this one.
> > 
> > They don't come up to often.
> 
> I won the 4th Silver Moon for my first Phoebe post.  I think there might
> be one other one as well, I'm not sure.  I'm positive that just about the
> first thing I did as Senator was help draft a set of possible Silver Moon
> winners.  The scam proposal might have been from that one, but if not I
> think there's another one you missed (and that I can't remember either).

I search in my records turns up the above named three and Vynd's Phoebe post
won the 4th silver moon award in late June.  The next one would have had
to have come no earlier than late August, and I'm quite certain we'd been
playing that long cycle since then.

/dev/joe

------------------------------

Date: Sat, 13 Dec 1997 03:01:24 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CSR 123

There was only one objection to this CSR within 3 days, so it is now
enacted.

                         - CSSR Vynd, CSSR

[email-masked]

On Wed, 10 Dec 1997, John Frederic Mc Coy wrote:

> 
> {{[Another CSR, once again see Rule 421 for info.  This one is all my
> doing]}}
> 
> In Rule 594.16, place a double quotation mark immediately before the
> first occurance of the word They" in the last paragraph.
> 
> In Rule 594.15, replace the word Widget with Frobnotzer.
> 
> In Rule 594.1 place an open parenthesis symbol immediately before the
> first occurance of the word which.
> 
> 
> 

------------------------------

Date: Sat, 13 Dec 1997 08:01:34 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 (/dev/joe)

On Fri, 12 Dec 1997, Malenkai wrote:

> CFJ 485 has been assigned to /dev/joe.  Note that I do not
> believe this has (or will in a few seconds) been retracted
> per rule 373, but a judge can always convince me otherwise :)

I retract CFJ 485.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 08:02:01 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 Verdict

On Fri, 12 Dec 1997, Malenkai wrote:

> CFJ 485 has been judged FALSE.

I've been Huberted!

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 08:08:03 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 (/dev/joe)

On Sat, 13 Dec 1997, Duncan Richer wrote:

> On Fri, 12 Dec 1997, Malenkai wrote:
> 
> > CFJ 485 has been assigned to /dev/joe.  Note that I do not
> > believe this has (or will in a few seconds) been retracted
> > per rule 373, but a judge can always convince me otherwise :)

Sorry about that.  I don't believe it either.  I believe it is /was 
retracted one second after it was sent.  This is neither already nor will
in a few seconds.

Do the rules prohibit _prospective_ actions?

Lessee, "fully and unambiguously".

One, I was going to retract a CFJ just after it came out.
Two, it was going to be the next CFJ issued by Malenkai with my name
as the author of the statement.

Sounds pretty unambiguous to me.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 08:15:27 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 Verdict

On Fri, 12 Dec 1997, Malenkai wrote:

> CFJ 485 has been judged FALSE.
> 
> Clerk of the Courts
> -----------------------------------------------------------------------
> Call For Judgment 485
>   Subject: Similar to CFJ 394
> Initiator: Slakko
> Submitted: 97-12-12 17:21
>     Judge: /dev/joe (selected 97-12-12 19:32)
> Judgement: FALSE
> 
> Statement:
> 
> A Judge delivering a verdict of TRUE on a CFCJ whose statement was "Slakko
> has committed a Crime" is a player action affecting the game
>       state which appears equally legal and illegal.
> 
> Slakko's Reasoning:
> 
> Liar's Paradox.  Neither true nor false implies false implies true implies
> false implies true....
> 
> This is a Paradox Win CFJ.
> 
> Note that it is similar to CFJ 394, but excludes the possibility of a
> stable verdict other than true or false.
> 
> /dev/joe's Reasoning:
> 
> If I had the luxurious time of a normal CFJ I would be much more
> long-winded, but since I'm playing Hubert against the initiator
> I'll be brief.
> 
> Slakko (implicitly) contends that his recently published self-referential
> statement is of indeterminate truth, as treating it as false makes it
> appear true, and treating it as true makes it appear false, and treating
> it as "neither true nor false" also makes it appear false.
> 
> CFJ 394 provided the game custom that "untrue" in the newspaper rule
> is interpreted as "false".  I would rather interpret it as "not true",
> which can be different from "false" with respect to self-referential
> sentences like the one in question, but under either interpretation,
> the legality of Slakko's refusal is determinable.
> 
> "Is the statement false?" the game asks the statement. No.
> Thus the rule which makes the refusal to publish a retraction does not
> apply.
> 
> [In the interpretation I would prefer, the game asks "Is the statement
> true?" No. Therefore it is "not true", or untrue, and the refusal to
> post the retraction is a crime.  If there is interest, I may submit a
> proposal which explicitly adds my interpretation of "untrue" to the rules,
> along with enough additional commentary to head off attempts like this
> before they even get started.]
> 
I do believe /dev/joe has completely ignored CFJ 406 in this matter.

Also, I find the fact that all this was deliberately engineered while I
was asleep an extremely worrying trend. :-)

In the "Slakko did not retract CFJ 485" thread I appeal this CFJ.

Appeal Reasoning:

Suppose the statement here is not true.
Then it is either false, or _neither true nor false_.  Those are the only
two possibilities left.
Yet saying it is false means that it is true.
Saying it is _neither true nor false_ means that it is false, which by the
above statement is not true.

/dev/joe has not realised in his reasoning that while mu is determinate,
it is neither true nor false, and hence evaluating the statement as mu
makes it trivially knowably false (the third and final condition is
failed).

Even if there is a flaw in the above Paradox Win CFJ, the "problem"
spotted by /dev/joe is not it.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 08:19:47 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 474 Appeal Verdict

On Sat, 13 Dec 1997, Uri Bruck wrote:

> 
> 
> 
> On Fri, 12 Dec 1997, John Bollinger wrote:
> 
> > Slakko wrote,
> > 
> > >I must admit that I find it intriguing that the Supreme Court found that
> > >a win is an object, despite the fact that nowhere in the rules are wins
> > >described as entities.  I would be interested to hear from the Supreme
> > >Court how they came to this conclusion in particular.  I would also like
> > >to hear what the Supreme Court defines an object to be, if not an entity.
> > 
> > It was the best of a collection of rotten alternative interpretations.
> > "Entity" may or may not be a subclass of "object."  There are certainly
> > objects which are not entities; to wit: Pumpkin Patch Nomic.  The word
> 
> You mean the nomic, the organization of which malenkai is a member,
> anything else?
> I don't see either one of those as an object.

Do you then see a "win" as an object?

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 08:22:50 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Auction them entities

On Fri, 12 Dec 1997, Malenkai wrote:

> > I am calling an Auction them Entities hearing on
> > the Capital Swinger office in the treasury.
> 
> The result was 
> > Auction that precious antique
> by a 7-2 count.
> 
> The auction now begins.

I bid A$1 for the Capital Swinger Office.

Slakko
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 03:24:34 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: CFJ 485 Verdict

On Sat, 13 Dec 1997, Duncan Richer wrote:

> > 
> I do believe /dev/joe has completely ignored CFJ 406 in this matter.
> 
> 
> Also, I find the fact that all this was deliberately engineered while I
> was asleep an extremely worrying trend. :-)

We're all out to get you Slakko.  Soon you will see the light, and become
one of us.  In the meantime, however, do keep in mind that most of the
activity in Acka does tend to happen during daylight hours in the U.S.  At
the moment, I'm not sure if anyone except you and Nicolo live outside
North America, although there have certainly been plenty of Acka players
from Great Britain.

                          - Vynd, wondering why he is up at 3:20 am

[email-masked]

------------------------------

Date: Sat, 13 Dec 1997 08:37:09 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Fri, 12 Dec 1997, Malenkai wrote:

> That would be proposal 2492, a proposal I admit that I do not
> understand at all. Since you all *love* my long pseudo-essays,
> here goes :-)

(Quick Question: If you don't understand it at all, how come you decide to
talk about it?)
> 
> *** no treasure clues beyond this point ***

What about at that point?  Perhaps 6 asterisks are what is needed, hmmm?
*** ***
Do I win? :-)
> 
> If this proposal is accepted, the first line of any CRD to patch
> an old game state would be:  "Repeal rule 0".  The next line  
> would be "This rule has precedence over rule 103".  What's the point?

So what's the point of having Rule 103 now, if anything stronger than it
will be repealed in a crisis, and anything as weak as it gets overruled in
a crisis?  It appears to be a derelict rule.

> 
> The author argues how easy it is to circumvent rule 103, (and for some
> reason that is a bad thing if it is done for some time greater than
> 15 days), yet the proposal only adds another rule to the list of rules
> to be circumvented in that case.

Well I thought that having it at rule 0 would send the clearest possible
"don't mess with retroactivity unless it is positively necessary, and
within specific limits" message to all players.  If you want I can try to
make it immutable.  I just felt that people should get used to strict
limits on retrospective meddling before we try to make them inviolate.

> 
> The main effect rule 0 *would* have, if created, would be to make the
> game even harder on the officers, by nuking the pragmatism clause in
> rule 713.  The author does not address this effect in eir comments in
> the proposal.  If the author wants that, e should be explicit and amend
> rule 713 as well, rather than let it hang out there.  If this proposal
> is accepted, *I'm* not going to be the officer to spend a weekend harfing
> a game state because a year-old error is discovered.  I've got better
> things to do :-)

I had no intention to modify rule 713 with this proposal.  Believe me, if
I had intended to, I would have done so.  On reflection, it only appears
to affect that "The preceding ..." clause.  Would people like it any
better if I modified Rule 713 to also take precedence over Rule 0 where
there is such a case?

> 
> Finally, lets say the rule were somehow constructed to allow retroactivity
> to be impossible (I believe this would take doing what rule 1 attempted to
> do), after 15 days.  Why is this a good thing?

Consider the problems of harfing a game state where a retroactive change
to 30 days ago cascades down to the present day.  Sounds like a nightmare,
and in many cases it probably is.  The idea was actually to *save* you
some work by discouraging people from doing this.

> 
> The author in eir comments mentions the Speaker discovering a crisis 
> within 3 days.  That assumption appears rather arbitrary.  It seems to
> me a 10 or even 100 day old crisis could be disovered (e.g., the 
> misinterpretation of the old vacation rule which I discovered about
> 3 months or so after the fact; the potential effect being that 3 month
> old proposals which we assumed passed may have actually failed. (these
> numbers are from the top of my head, perhaps the Historian knows).  
> /dev/joe and I spent an entire evening at the time slogging though 
> old e-mails to see what happened.  Hardly fun.).  Hence the 
> pragmatism clause and crisis resolution rule.

I thought that a 15 day limit on changing the past would stop people
slogging through old emails.  The CFJ section was just to ensure that
appeal delay after appeal delay (which could theoretically take any amount
of time) won't make the CFJ unenforcable.  Currently it is enforcable, and
I want that to continue.

> 
> Finally, let me say that I agree with the author on this issue 
> philosophically (assuming my reading is correct), previous comments
> notwithstanding.  I was extremely loathe to declare the State of
> Crisis even in this case; it absolutely turns my stomach to patch
> a nomic game state retoractively, even if it is 10 seconds in the 
> past, no matter *how* ugly it is, to nuke a mistake or scam without
> letting it run its course.  It also sets a very poor precedent. 
> Ok, every time there is a problem, bring out the ol' Crisis 
> Resoultion?  I think the game will lose some of its edge if that 
> attitude becomes current.  As long as I am Speaker, I intend
> to think even longer and harder about using this tool, unless 
> Alfvaen throws virtual tomatoes at me :)

I appreciate the Speaker's sentiment.  I thought that Rule 0 would just
make other people think longer and harder before deciding to throw their
virtual tomatoes.

> I consider myself a pure nomic player, whatever that means, thus 
> the rules have to be followed, no handwaving allowed.  However, I
> also consider the players people with lives (myself included), who
> would rather play a game than deal with harfing the effects of a
> past error or the over-doing it that this scam created.  Had the
> after effects been done in moderation, and had they been available to
> all without undue hardship on the officers, I would not have declared
> the State of Crisis.  Most likely, the only time I will *ever* declare
> an SoC is because of too much unfun *work*.

I thought that the effect of Rule 0 would be to stop unfun work from
having to reharf months and months of actions (due to retroactive
changes), but to not stop short-term crisis which cause this work from
being fixed.

> Therein lies the compromise, always follow the rules, but keep the
> game playable.  To achieve such a compromise, one needs the 
> retroactivity patch (or a more creative yet to be discovered
> solution).  
That's why I didn't come up with a Rule 0 designed to eliminate it, just
to put some curbs on it.  Surely that indicates I'm happy for
retroactivity to be used as a short-term last resort.
> To go either way on this issue would leave some players
> out -- handwaving problems away may scare away the "purists", whilst
> anal rule following with no recourse if a 100 day old problem is 
> discovered will bore the "gamers" (and I don't mean to overgeneralise 
> or stereotype, but to do otherwise would lead to a 100 page book :-).
> So I view the retroactivity thing is legalized handwaving; a compromise,
> prolly more of a compromise for the "purists".
> 
> So, at first I thought proposal 2492 was throwing the baby out with
> the bathwater, but now I feel its keeping the bathwater and throwing
> out the baby :-).

What do we do?  Currently the baby is being sucked down the plug hole, and
no-one else has suggested a way to restrict CRDs.
You could leave things just as they are, but I feel that this would be a
mite hopeful for the future.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 10:39:41 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : The state of grace of Odo

It is my opinion that Odo's public action to transform itself into a
Church

------------------------------

Date: Sat, 13 Dec 1997 10:41:23 +0200 (EET)
From: Uri Bruck <[email-masked]>
Subject: acka : The state of grace of Odo

It is my opinion that the public action attempted by Odo to transofrm
itself from a Cult to a Church has succeeded. 
If it has - then as Church Founder I appoint my self Delegate to the Synod
Seat owned by Odo on the Wormhole.

Niccolo Flychuck

------------------------------

Date: Sat, 13 Dec 1997 08:50:29 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 Verdict

On Sat, 13 Dec 1997, John Frederic Mc Coy wrote:

> 
> 
> On Sat, 13 Dec 1997, Duncan Richer wrote:
> 
> > > 
> > I do believe /dev/joe has completely ignored CFJ 406 in this matter.
> > 
> > 
> > Also, I find the fact that all this was deliberately engineered while I
> > was asleep an extremely worrying trend. :-)
> 
> We're all out to get you Slakko.  Soon you will see the light, and become
> one of us.  In the meantime, however, do keep in mind that most of the
> activity in Acka does tend to happen during daylight hours in the U.S.  At
> the moment, I'm not sure if anyone except you and Nicolo live outside
> North America, although there have certainly been plenty of Acka players
> from Great Britain.

Kelly Kelly is from Australia, if you haven't noticed the .au stuck on the
end of eir email.  In fact, even if you have. :-)
Tom Walmsley is @lineone.net, an ISP owned by British Telecom.  He's
probably British.
- --
Duncan "Aussie living in Britain" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 17:17:46
From: K2 <[email-masked]>
Subject: Re: Acka: Beldin's Pants

I bid A$ 121 for Beldin's Pants... 
I hope they're clean!

K2
At 03:15 PM 12/11/97 -0600, you wrote:
>I bid A$100.
>
>Crackfoo
>
>----------
>> From: AARON KEESLER <[email-masked]>
>> To: [email-masked]'
>> Subject: RE: Acka: Beldin's Pants
>> Date: Thursday, December 11, 1997 2:58 PM
>> 
>> I bid A$30 :)
>> 
>> >----------
>> >From: 	A.K.A. TheWiz[SMTP:[email-masked]]
>> >Sent: 	Thursday, December 11, 1997 2:27 PM
>> >To: 	[email-masked]'
>> >Subject: 	RE: Acka: Beldin's Pants
>> >
>> >> I bid A$20.
>> >
>> >  Grrr... I bid A$21.  Petty me.
>> >
>> >
>> >___Dan_Knapp____The_Mauve_Baron______________________Beep Blip
>Bonk_______
>> ><[email-masked]><[email-masked]>
>http://users.bergen.org/~dankna
>> >Visit rec.games.video.classic and find out about Pac-Man's
>contemporaries!
>> >Some things aren't self-referential.
>> >
>> >
>
>

------------------------------

Date: Sat, 13 Dec 1997 14:59:16
From: K2 <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

>
>I didn't think the rule change made it a Crime to try and create
>negatively valued trinkets, it simply makes the action fail because its
>impossible.
Isn't imposible still criminal?
>
>                                       - Vynd
>
>[email-masked]
>

------------------------------

Date: Sat, 13 Dec 1997 18:21:42
From: K2 <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

I assume this is effective only in the thread in which CFJ 484 is judged
FALSE (ie -A$ trinkets were possible)

In which case i'm all for breadbox to "gain 1 win" for causing such chaos
(and $50000 is sure to do it....). maybe he could manage it at noon on
Thursday ;)

In the event that CFJ 484 is judged TRUE, I say we lockup all the
miscreants that attempted to create -A$ (except perhaps breadbox who should
be given a tinket as a momento).

:) K2

------------------------------

Date: Sat, 13 Dec 1997 13:02:38
From: K2 <[email-masked]>
Subject: Re: Acka: Trinket

999 999 999 999 999
one thousand billon - 1 ... isn't this a little greedy?
At 10:55 AM 12/11/97 -0500, you wrote:
>> Sorry.  When there is a scam to be had, someone will get it.  
>> If I didn't, someone else would.  In fact, I believe someone else still
>> can.
>
>  In the odd event that it is possible, I am creating:
>Red Barn's Magic Vanishing Box, value A$-999999999999999, description:
>"It isn't."
>
>  I am too lazy to do anything else.
>
>___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
><[email-masked]><[email-masked]> http://users.bergen.org/~dankna
>Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
>It's still paranoia, even if they really are out to get you.
>
>
>

------------------------------

Date: Sat, 13 Dec 1997 13:38:05 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Trinket

> 999 999 999 999 999
> one thousand billon - 1 ... isn't this a little greedy?

Except that as has been pointed out, most Ackans are from America
making it one quintillion minus one. Which sounds even greedier.

The Gingham Wearer.

------------------------------

Date: Sat, 13 Dec 1997 13:40:09 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 485 Verdict

> Tom Walmsley is @lineone.net, an ISP owned by British Telecom.  He's
> probably British.

He is indeed. You should all have realised when I used the word "maths"
in a recent post as opposed to "math" :-)

The Gingham Wearer.

------------------------------

Date: Sat, 13 Dec 1997 13:29:50 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 486 (The Gingham Wearer)

> 
> CFJ 486 has been assigned to The Gingham Wearer

I accept.

The Gingham Wearer.

------------------------------

Date: Sat, 13 Dec 1997 14:27:41 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 485 (/dev/joe)

On Fri, 12 Dec 1997, Malenkai wrote:

> CFJ 485 has been assigned to /dev/joe.  Note that I do not
> believe this has (or will in a few seconds) been retracted
> per rule 373, but a judge can always convince me otherwise :)
> 
> IAC, the game state will be harfed as if it was not retracted.
> Also, assuming I will distribute them in the order you sent
> them to me seems like risky strategy :)

Well, yes.  But deliberately reordering CFJs before sending them out,
while it is within the powers of the CotC, is going to be frowned upon.  I
doubt whether you would be impeached for a first use, but second and
subsequent uses might get people sufficiently annoyed.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 14:32:37 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Acka: Rule 212

If /dev/joe did not post to Malenkai his explicit acceptance of Judgeship
on CFJ 485, then I retract CFJ 485.

Note that in such a case his verdict means nothing, because he has to
accept the judgeship within 3 days.  Nowhere in the rules does it say that
sending a message back to the CotC with a verdict indicates acceptance
(people have sent comments back with a declined cfj before).

I would also like to point out that Rule 212 gives us a non-publicly
knowable condition on the nature of CFJs and who is to judge them.  Given
that most people are responding to calls for Judgeship with public
actions, I would be happy to see this changed.

- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 09:53:35 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

> I thought that the effect of Rule 0 would be to stop unfun work from
> having to reharf months and months of actions (due to retroactive
> changes), but to not stop short-term crisis which cause this work from
> being fixed.

It works the other way.  Let's say an event occurs with outcome A or
B (i.e., a proposal fails or passes).  We think it is A, but we are
wrong, the rules say it is B, but we harf it as A, with all the
chain of events afterwords, unknowingly.

A year later, someome discovers it should have been harfed as B.
*Without* retroactivity, we have to go back and harf a years worth
of work to fix things, with retroactivity, or in many cases the 
pragmatism clause, its a one line or automatic change to the game
state, and we move on.

That is how your proposal will make more work for the officers.
Given your other actions in this game, however, it is clear that 
consideration for the officers' time is not a concern of yours.

I urge acka to vote no on this proposal, or if you vote yes, be prepared
to spend a weekend as an officer harfing a broken game state, because I
don't think any of the current officers are going to be willing to
do such menial and needless work, especially when a practical, workable
solution exists now.

Malenkai

------------------------------

Date: Sat, 13 Dec 1997 14:57:36 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Everybody Stay Calm

On Sat, 13 Dec 1997, Malenkai wrote:

> A year later, someome discovers it should have been harfed as B.
> *Without* retroactivity, we have to go back and harf a years worth
> of work to fix things, with retroactivity, or in many cases the 
> pragmatism clause, its a one line or automatic change to the game
> state, and we move on.
> 
> That is how your proposal will make more work for the officers.
> Given your other actions in this game, however, it is clear that 
> consideration for the officers' time is not a concern of yours.

I don't want to come up with things that are excessive work.  If something
appears to be excessive, I won't submit it as a proposal.  I didn't
realise the problems with this proposal, so I didn't see it as a cause of
more work.

I hereby retract proposal 2492.
- --
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 10:08:15 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 486 Verdict

CFJ 486 has been judged INVALID.

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 486
  Subject: Ruling UNDECIDED
Initiator: Slakko
Submitted: 97-12-12 17:53
    Judge: The Gingham Wearer (selected 97-12-12 19:38)
Judgement: INVALID

Statement:

The Supreme Court can never issue a ruling other than UNDECIDED on a
CFCJ that "Slakko has committed a Crime", provided that Slakko does not
commit any Crimes after the submission of this CFJ.

Slakko's Reasoning:

>From CFJ 406 we have that any CFCJs on the basis of Slakko's attempt to
recreate the Liar Paradox in his public actions of December 12 1997 must
be ruled UNDECIDED.

Rule 214 states that:

If the Judgement is Undecided then the CFJ shall be decided by the Supreme
Court as if it had been appealed, except that the original Judge shall not
be penalized for an overturned verdict on that CFJ. 

Rule 710 states that:
Except as detailed in this rule, it shall be like the Call for Judgement
in all ways, including how it is submitted, how judges are selected, how
it is appealed, etc. Any changes to the CFJ procedure will automatically
be "inherited" by the CFCJ procedure when they do not contradict the
exceptions detailed in this rule. 

No such contradiction occurs regarding Supreme Court Appeals.

Rule 217 states that:
After the fourth time a judgement has been returned on a single CFJ, it
may not be appealed further.

These two bits are "inherited" by Rule 710, but do not themselves apply to
CFCJs.  The statement of Rule 710 described above takes the sections on
CFJs which do not have analogues explicitly described in Rule 710, and
make them part of the CFCJ rules.  It does not mean that CFCJs are
beholden to Rules 214 or 217.

Therefore Rule 710 implicitly states that:

If the Judgement is Undecided then the CFJ shall be decided by the Supreme
Court as if it had been appealed, except that the original Judge shall not
be penalized for an overturned verdict on that CFJ. 

and also, with exactly the same priority (its authority derives from the
exact same sentence in Rule 710) that:

After the fourth time a judgement has been returned on a single CFJ, it
may not be appealed further.

All rulings on the CFCJ must be UNDECIDED in accordance with CFJ 406.
Therefore, the Supreme Court must decide the verdict as if it had been
appealed.  It may not be appealed more than four times, however.
Interestingly, though, decision of verdict _as if_ it had been appealed
does not constitute another appeal.  Therefore, all appeal limits are
ignored, and hence, no matter how many UNDECIDED verdicts The Supreme
Court issue, they must always decide the verdict again.

Slakko notes that this is a major problem.  He was looking for a paradox
win, and instead created an infinite loop.

The Gingham Wearer's Reasoning:

Rule 710 states:

"2) A CFCJ will be clearly labelled as such, to distinguish it from an
ordinary CFJ. "

Hence the phrase this CFJ in the statement cannot be referring to the
CFCJ stating that, "Slakko has committed a Crime", and it is unclear to
what it is referring.

------------------------------

Date: Sat, 13 Dec 1997 10:25:30 -0500
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 487 (The Gingham Wearer)

CFJ 487 has been assigned to The Gingham Wearer

Clerk of the Courts
- -----------------------------------------------------------------------
Call For Judgment 487
  Subject: Enacting rules
Initiator: Slakko
Submitted: 97-12-13 10:08
    Judge: The Gingham Wearer (selected 97-12-13 10:25)
Judgement: 

Statement:

Enactment of a rule covering an aspect of the game where previous game
custom exists does not overrule that game custom when a CFJ is made
pertaining to that aspect of the game.

Slakko's Reasoning:

Rule 215 states:
When the rules are silent, inconsistent, or unclear on the statement in
question, however, then the Judge shall consider currently existing game
custom and the spirit of the game in reaching a decision. 

This is the last sentence of Rule 215, and hence any statements within it
override all prior statements in Rule 215, as there is no conflict
determination mechanism in Rule 215.

The WWWebster Dictionary, available from http://www.m-w.com/, includes the
following meaning of clear when used as an adjective:
4b : free from doubt : SURE

This leads to the conclusion that an aspect of the rules where doubt
exists is unclear, and hence that game custom and the spirit of the game
are the areas for the Judge to consider in reaching a decision.

A player should only submit a CFJ in the following circumstances:
(1) Not all players agree on the meaning of a particular rule or section.
(2) A player is unsure of the meaning of a particular rule or section.
In both cases, said rule can obviously not be said to be free from doubt,
and hence the rules are unclear.

Therefore, the new rule will be ignored by the judge, who must consider
existing game custom instead.

The author of this CFJ notes that this would lead to a field day.  I would
like to see arguments explaining why it does not.

------------------------------

Date: Sat, 13 Dec 1997 10:47:55 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Suggestions

> I suggest Pumpkin Patch Nomic build a Spell Book of Chorg with
> its first Secret Lab.  I approve of this suggestion.

A spell book of chorg now exists in the possession of Pumpkin
Patch Nomic (PPN).

I suggest that PPN give the spell book of chorg to Malenkai
I approve that suggestion
I accept the gift

I suggest that PPN give its secret lab to the Matress.
I approve that suggestion

Malenkai

------------------------------

Date: Sat, 13 Dec 1997 16:06:00 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: CFJ 487 (The Gingham Wearer)

> CFJ 487 has been assigned to The Gingham Wearer
I accept.

The Gingham Wearer.

------------------------------

Date: Sat, 13 Dec 1997 16:05:22 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: CFJ 486 Verdict

On Sat, 13 Dec 1997, Malenkai wrote:

> CFJ 486 has been judged INVALID.

I hereby appeal this CFJ to the Supreme Court.

> Statement:
> 
> The Supreme Court can never issue a ruling other than UNDECIDED on a
> CFCJ that "Slakko has committed a Crime", provided that Slakko does not
> commit any Crimes after the submission of this CFJ.
> 
> The Gingham Wearer's Reasoning:
> 
> Rule 710 states:
> 
> "2) A CFCJ will be clearly labelled as such, to distinguish it from an
> ordinary CFJ. "
> 
> Hence the phrase this CFJ in the statement cannot be referring to the
> CFCJ stating that, "Slakko has committed a Crime", and it is unclear to
> what it is referring.
> 

Appellant Reasoning:

It is obvious that the phrase "this CFJ" in the statement is the CFJ
referring to itself.  As The Gingham Wearer has stated, it cannot be
referring to the CFCJ.  There is therefore only one possible
interpretation - that it is referring to itself.
The finding of INVALID is therefore erroneous.

- -- 
Duncan "" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Sat, 13 Dec 1997 10:24:50 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Pedestal

I give the Pedestal of *Ping* to Slakko, in hopes that the machine
will start *ping*ing a little more often.

/dev/joe

------------------------------

Date: Sat, 13 Dec 1997 16:41:28 -0000
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: public action

I hereby give A$250 to else...if.

The Gingham Wearer.

------------------------------

Date: Sat, 13 Dec 1997 12:01:27 -0500
From: Towsner <[email-masked]>
Subject: Acka: There's a bug...

I accept the transfer from The Gingham Wearer

In all that follows, the phrase "I approve the suggestion" refers
specifically to the suggestion on the line immediately preceding it.

I create an organization named Shell#1
I transfer A$1000 to Shell#1
I suggest that Shell#1 accept the transfer of $A from me
I approve the suggestion
I suggest that Shell#1 buy a secret laboratory
I approve the suggestion
I suggest that Shell#1 create a Scroll of Crumble with its secret laboratory
I approve the suggestion

I create an organization named Shell#2
I suggest that Shell#1 transfer the Secret Laboratory to Shell#2
I approve the suggestion
I suggest that Shell#2 recieve the Secret Laboratory from Shell#1
I approve the suggestion
I suggest that Shell#2 create a Scroll of Crumble with its secret laboratory
I approve the suggestion

I create an organization named Shell#3
I suggest that Shell#2 transfer the Secret Laboratory to Shell#3
I approve the suggestion
I suggest that Shell#3 recieve the Secret Laboratory from Shell#2
I approve the suggestion
I suggest that Shell#3 create a Scroll of Crumble with its secret laboratory
I approve the suggestion

I create an organization named Shell#4
I suggest that Shell#3 transfer the Secret Laboratory to Shell#4
I approve the suggestion
I suggest that Shell#4 recieve the Secret Laboratory from Shell#3
I approve the suggestion
I suggest that Shell#4 create a Really Big Blue Thing That Doesn't Do Too
Much, Really with its secret laboratory
I approve the suggestion

I create an organization named Shell#5
I suggest that Shell#4 transfer the Secret Laboratory to Shell#5
I approve the suggestion
I suggest that Shell#5 recieve the Secret Laboratory from Shell#4
I approve the suggestion
I suggest that Shell#5 create a Really Big Blue Thing That Doesn't Do Too
Much, Really with its secret laboratory
I approve the suggestion

I create an organization named Shell#6
I suggest that Shell#5 transfer the Secret Laboratory to Shell#6
I approve the suggestion
I suggest that Shell#6 recieve the Secret Laboratory from Shell#5
I approve the suggestion
I suggest that Shell#6 create a Really Big Blue Thing That Doesn't Do Too
Much, Really with its secret laboratory
I approve the suggestion

I create an organization named Shell#7
I suggest that Shell#6 transfer the Secret Laboratory to Shell#7
I approve the suggestion
I suggest that Shell#7 recieve the Secret Laboratory from Shell#6
I approve the suggestion
I suggest that Shell#7 create a Whamiol with its secret laboratory
I approve the suggestion

I create an organization named Shell#8
I suggest that Shell#7 transfer the Secret Laboratory to Shell#8
I approve the suggestion
I suggest that Shell#8 recieve the Secret Laboratory from Shell#7
I approve the suggestion
I suggest that Shell#8 create a Whamiol with its secret laboratory
I approve the suggestion

I create an organization named Shell#9
I suggest that Shell#8 transfer the Secret Laboratory to Shell#9
I approve the suggestion
I suggest that Shell#9 recieve the Secret Laboratory from Shell#8
I approve the suggestion
I suggest that Shell#9 create a Whamiol with its secret laboratory
I approve the suggestion

I create an organization named Shell#10
I suggest that Shell#9 transfer the Secret Laboratory to Shell#10
I approve the suggestion
I suggest that Shell#10 recieve the Secret Laboratory from Shell#9
I approve the suggestion
I suggest that Shell#10 create a Vending Machine with its secret laboratory
I approve the suggestion

I create an organization named Shell#11
I suggest that Shell#10 transfer the Secret Laboratory to Shell#11
I approve the suggestion
I suggest that Shell#11 recieve the Secret Laboratory from Shell#10
I approve the suggestion
I suggest that Shell#11 create a Vending Machine with its secret laboratory
I approve the suggestion

I create an organization named Shell#12
I suggest that Shell#11 transfer the Secret Laboratory to Shell#12
I approve the suggestion
I suggest that Shell#12 recieve the Secret Laboratory from Shell#11
I approve the suggestion
I suggest that Shell#12 create a Vending Machine with its secret laboratory
I approve the suggestion

I create an organization named Shell#13
I suggest that Shell#12 transfer the Secret Laboratory to Shell#13
I approve the suggestion
I suggest that Shell#13 recieve the Secret Laboratory from Shell#12
I approve the suggestion
I suggest that Shell#13 create a Gravitational Monopole with its secret
laboratory
I approve the suggestion

I create an organization named Shell#14
I suggest that Shell#13 transfer the Secret Laboratory to Shell#14
I approve the suggestion
I suggest that Shell#14 recieve the Secret Laboratory from Shell#13
I approve the suggestion
I suggest that Shell#14 create a Gravitational Monopole with its secret
laboratory
I approve the suggestion

I create an organization named Shell#15
I suggest that Shell#14 transfer the Secret Laboratory to Shell#15
I approve the suggestion
I suggest that Shell#15 recieve the Secret Laboratory from Shell#14
I approve the suggestion
I suggest that Shell#15 create a Gravitational Monopole with its secret
laboratory
I approve the suggestion

I create an organization named Shell#16
I suggest that Shell#15 transfer the Secret Laboratory to Shell#16
I approve the suggestion
I suggest that Shell#16 recieve the Secret Laboratory from Shell#15
I approve the suggestion
I suggest that Shell#16 create a Evil Ballot Stuffer with its secret laboratory
I approve the suggestion

I create an organization named Shell#17
I suggest that Shell#16 transfer the Secret Laboratory to Shell#17
I approve the suggestion
I suggest that Shell#17 recieve the Secret Laboratory from Shell#16
I approve the suggestion
I suggest that Shell#17 create a Evil Ballot Stuffer with its secret laboratory
I approve the suggestion

I create an organization named Shell#18
I suggest that Shell#17 transfer the Secret Laboratory to Shell#18
I approve the suggestion
I suggest that Shell#18 recieve the Secret Laboratory from Shell#17
I approve the suggestion
I suggest that Shell#18 create a Evil Ballot Stuffer with its secret laboratory
I approve the suggestion

I create an organization named Shell#19
I suggest that Shell#18 transfer the Secret Laboratory to Shell#19
I approve the suggestion
I suggest that Shell#19 recieve the Secret Laboratory from Shell#18
I approve the suggestion
I suggest that Shell#19 create a Jukkasjarvi Mind Control Laser with its
secret laboratory
I approve the suggestion

I create an organization named Shell#20
I suggest that Shell#19 transfer the Secret Laboratory to Shell#20
I approve the suggestion
I suggest that Shell#20 recieve the Secret Laboratory from Shell#19
I approve the suggestion
I suggest that Shell#20 create a Jukkasjarvi Mind Control Laser with its
secret laboratory
I approve the suggestion

I create an organization named Shell#21
I suggest that Shell#20 transfer the Secret Laboratory to Shell#21
I approve the suggestion
I suggest that Shell#21 recieve the Secret Laboratory from Shell#20
I approve the suggestion
I suggest that Shell#21 create a Jukkasjarvi Mind Control Laser with its
secret laboratory
I approve the suggestion

I create an organization named Shell#22
I suggest that Shell#21 transfer the Secret Laboratory to Shell#22
I approve the suggestion
I suggest that Shell#22 recieve the Secret Laboratory from Shell#21
I approve the suggestion
I suggest that Shell#22 create a Spell Book of Chorg with its secret laboratory
I approve the suggestion

I create an organization named Shell#23
I suggest that Shell#22 transfer the Secret Laboratory to Shell#23
I approve the suggestion
I suggest that Shell#23 recieve the Secret Laboratory from Shell#22
I approve the suggestion
I suggest that Shell#23 create a Spell Book of Chorg with its secret laboratory
I approve the suggestion

I create an organization named Shell#24
I suggest that Shell#23 transfer the Secret Laboratory to Shell#24
I approve the suggestion
I suggest that Shell#24 recieve the Secret Laboratory from Shell#23
I approve the suggestion
I suggest that Shell#24 create a Spell Book of Chorg with its secret laboratory
I approve the suggestion

I create an organization named Shell#25
I suggest that Shell#24 transfer the Secret Laboratory to Shell#25
I approve the suggestion
I suggest that Shell#25 recieve the Secret Laboratory from Shell#24
I approve the suggestion
I suggest that Shell#25 create a Plunky Monkey Wrench with its secret
laboratory
I approve the suggestion

I create an organization named Shell#26
I suggest that Shell#25 transfer the Secret Laboratory to Shell#26
I approve the suggestion
I suggest that Shell#26 recieve the Secret Laboratory from Shell#25
I approve the suggestion
I suggest that Shell#26 create a Plunky Monkey Wrench with its secret
laboratory
I approve the suggestion

I create an organization named Shell#27
I suggest that Shell#26 transfer the Secret Laboratory to Shell#27
I approve the suggestion
I suggest that Shell#27 recieve the Secret Laboratory from Shell#26
I approve the suggestion
I suggest that Shell#27 create a Plunky Monkey Wrench with its secret
laboratory
I approve the suggestion

I create an organization named Shell#28
I suggest that Shell#27 transfer the Secret Laboratory to Shell#28
I approve the suggestion
I suggest that Shell#28 recieve the Secret Laboratory from Shell#27
I approve the suggestion
I suggest that Shell#28 create a Bonus Vote Add-On with its secret laboratory
I approve the suggestion

I create an organization named Shell#29
I suggest that Shell#28 transfer the Secret Laboratory to Shell#29
I approve the suggestion
I suggest that Shell#29 recieve the Secret Laboratory from Shell#28
I approve the suggestion
I suggest that Shell#29 create a Bonus Vote Add-On with its secret laboratory
I approve the suggestion

I create an organization named Shell#30
I suggest that Shell#29 transfer the Secret Laboratory to Shell#30
I approve the suggestion
I suggest that Shell#30 recieve the Secret Laboratory from Shell#29
I approve the suggestion
I suggest that Shell#30 create a Bonus Vote Add-On with its secret laboratory
I approve the suggestion

I create an organization named Shell#31
I suggest that Shell#30 transfer the Secret Laboratory to Shell#31
I approve the suggestion
I suggest that Shell#31 recieve the Secret Laboratory from Shell#30
I approve the suggestion
I suggest that Shell#31 create a Gimme Shelter with its secret laboratory
I approve the suggestion

I create an organization named Shell#32
I suggest that Shell#31 transfer the Secret Laboratory to Shell#32
I approve the suggestion
I suggest that Shell#32 recieve the Secret Laboratory from Shell#31
I approve the suggestion
I suggest that Shell#32 create a Gimme Shelter with its secret laboratory
I approve the suggestion

I create an organization named Shell#33
I suggest that Shell#32 transfer the Secret Laboratory to Shell#33
I approve the suggestion
I suggest that Shell#33 recieve the Secret Laboratory from Shell#32
I approve the suggestion
I suggest that Shell#33 create a Gimme Shelter with its secret laboratory
I approve the suggestion

I create an organization named Shell#34
I suggest that Shell#33 transfer the Secret Laboratory to Shell#34
I approve the suggestion
I suggest that Shell#34 recieve the Secret Laboratory from Shell#33
I approve the suggestion
I suggest that Shell#34 create a Silver Spaceship with its secret laboratory
I approve the suggestion

I create an organization named Shell#35
I suggest that Shell#34 transfer the Secret Laboratory to Shell#35
I approve the suggestion
I suggest that Shell#35 recieve the Secret Laboratory from Shell#34
I approve the suggestion
I suggest that Shell#35 create a Silver Spaceship with its secret laboratory
I approve the suggestion

I create an organization named Shell#36
I suggest that Shell#35 transfer the Secret Laboratory to Shell#36
I approve the suggestion
I suggest that Shell#36 recieve the Secret Laboratory from Shell#35
I approve the suggestion
I suggest that Shell#36 create a Silver Spaceship with its secret laboratory
I approve the suggestion

I create an organization named Shell#37
I suggest that Shell#36 transfer the Secret Laboratory to Shell#37
I approve the suggestion
I suggest that Shell#37 recieve the Secret Laboratory from Shell#36
I approve the suggestion
I suggest that Shell#37 create a BWG Laser with its secret laboratory
I approve the suggestion

I create an organization named Shell#38
I suggest that Shell#37 transfer the Secret Laboratory to Shell#38
I approve the suggestion
I suggest that Shell#38 recieve the Secret Laboratory from Shell#37
I approve the suggestion
I suggest that Shell#38 create a BWG Laser with its secret laboratory
I approve the suggestion

I create an organization named Shell#39
I suggest that Shell#38 transfer the Secret Laboratory to Shell#39
I approve the suggestion
I suggest that Shell#39 recieve the Secret Laboratory from Shell#38
I approve the suggestion
I suggest that Shell#39 create a BWG Laser with its secret laboratory
I approve the suggestion

I create an organization named Shell#40
I suggest that Shell#39 transfer the Secret Laboratory to Shell#40
I approve the suggestion
I suggest that Shell#40 recieve the Secret Laboratory from Shell#39
I approve the suggestion
I suggest that Shell#40 create a Pyraic Frobnotzer with its secret laboratory
I approve the suggestion
I accept the transfer of a Pyraic Frobnotzer from Shell#40

I create an organization named Shell#41
I suggest that Shell#40 transfer the Secret Laboratory to Shell#41
I approve the suggestion
I suggest that Shell#41 recieve the Secret Laboratory from Shell#40
I approve the suggestion
I suggest that Shell#41 create a Pyraic Frobnotzer with its secret laboratory
I approve the suggestion

I create an organization named Shell#42
I suggest that Shell#41 transfer the Secret Laboratory to Shell#42
I approve the suggestion
I suggest that Shell#42 recieve the Secret Laboratory from Shell#41
I approve the suggestion
I suggest that Shell#42 create a Pyraic Frobnotzer with its secret laboratory
I approve the suggestion

I create an organization named Shell#43
I suggest that Shell#42 transfer the Secret Laboratory to Shell#43
I approve the suggestion
I suggest that Shell#43 recieve the Secret Laboratory from Shell#42
I approve the suggestion
I suggest that Shell#43 create a BWG Laser Shotgun Attachment with its
secret laboratory
I approve the suggestion

I create an organization named Shell#44
I suggest that Shell#43 transfer the Secret Laboratory to Shell#44
I approve the suggestion
I suggest that Shell#44 recieve the Secret Laboratory from Shell#43
I approve the suggestion
I suggest that Shell#44 create a BWG Laser Shotgun Attachment with its
secret laboratory
I approve the suggestion

I create an organization named Shell#45
I suggest that Shell#44 transfer the Secret Laboratory to Shell#45
I approve the suggestion
I suggest that Shell#45 recieve the Secret Laboratory from Shell#44
I approve the suggestion
I suggest that Shell#45 create a BWG Laser Shotgun Attachment with its
secret laboratory
I approve the suggestion

I create an organization named Shell#46
I suggest that Shell#45 transfer the Secret Laboratory to Shell#46
I approve the suggestion
I suggest that Shell#46 recieve the Secret Laboratory from Shell#45
I approve the suggestion
I suggest that Shell#46 create a Automatic Sculpture with its secret laboratory
I approve the suggestion

I create an organization named Shell#47
I suggest that Shell#46 transfer the Secret Laboratory to Shell#47
I approve the suggestion
I suggest that Shell#47 recieve the Secret Laboratory from Shell#46
I approve the suggestion
I suggest that Shell#47 create a Oscar with its secret laboratory
I approve the suggestion

I create an organization named Shell#48
I suggest that Shell#47 transfer the Secret Laboratory to Shell#48
I approve the suggestion
I suggest that Shell#48 recieve the Secret Laboratory from Shell#47
I approve the suggestion
I suggest that Shell#48 create a Butler with its secret laboratory
I approve the suggestion

I create an organization named Shell#49
I suggest that Shell#48 transfer the Secret Laboratory to Shell#49
I approve the suggestion
I suggest that Shell#49 recieve the Secret Laboratory from Shell#48
I approve the suggestion
I suggest that Shell#49 create a Whamiol with its secret laboratory
I approve the suggestion

I create an organization named Shell#50
I suggest that Shell#49 transfer the Secret Laboratory to Shell#50
I approve the suggestion
I suggest that Shell#50 recieve the Secret Laboratory from Shell#49
I approve the suggestion
I suggest that Shell#50 create a Evil Ballot Stuffer with its secret laboratory
I approve the suggestion

I create an organization named Shell#51
I suggest that Shell#50 transfer the Secret Laboratory to Shell#51
I approve the suggestion
I suggest that Shell#51 recieve the Secret Laboratory from Shell#50
I approve the suggestion
I suggest that Shell#51 create a Oscar with its secret laboratory
I approve the suggestion

I create an organization named Shell#52
I suggest that Shell#51 transfer the Secret Laboratory to Shell#52
I approve the suggestion
I suggest that Shell#52 recieve the Secret Laboratory from Shell#51
I approve the suggestion
I suggest that Shell#52 create a Bonus Vote Add-On with its secret laboratory
I approve the suggestion

I create an organization named Shell#53
I suggest that Shell#52 transfer the Secret Laboratory to Shell#53
I approve the suggestion
I suggest that Shell#53 recieve the Secret Laboratory from Shell#52
I approve the suggestion
I suggest that Shell#53 create a Gimme Shelter with its secret laboratory
I approve the suggestion

I create an organization named Shell#54
I suggest that Shell#53 transfer the Secret Laboratory to Shell#54
I approve the suggestion
I suggest that Shell#54 recieve the Secret Laboratory from Shell#53
I approve the suggestion
I suggest that Shell#54 create a Vending Machine with its secret laboratory
I approve the suggestion

Finally, I retract proposal 2480.  I'll submit a better version shortly.

Sumary of items created:
Scroll of Crumble(3)
Big Blue Thing(3)
Whamiol(4)
Vending Machine(4)
Gravitational Monopole(3)
Evil Ballot Stuffer(4)
JMCL(3)
Spellbook of Chorg(3)
Bonus Vote-Add On(4)
Monkey Wrench(3)
Shelter(4)
Spaceship(3)
Laser(3)
Frobntozer(3)
Laser Attatchment(3)
Oscar(2)
Butler(1)
Automatic Sculpture(1)

- --
Omnium pro iure, ius pro omnio

- -Henry Towsner

	<[email-masked]>

	"I think the true test of a genius is the ability to see the
follies of one's own times.  The ability to change one's own times is the
true test of a leader.  And the ability to do both is the true test of a
visionary who will never be elected."
	-Marilyn vos Savant

------------------------------

End of ackanomic digest V2 #413
*******************************